<!DOCTYPE HTML>
<html lang=ja>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <!--<link href="css/original/common.css" rel="stylesheet">-->
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js">
    </script>
    <!-- レイアウトカスタマイズ用個別CSS -->
</head>
<body>
    <h1>ユーザー削除確認</h1>
    <div>
        <ul>
            <li>ログインID:=${userDetail.id}</li>
            <li>を本当に削除してよろしいでしょうか。</li>
        </ul>
    </div>
    <div>
        <input type="submit" name="yes" value="1">
    </div>
</body>